/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.europe-slider-svg {opacity:.8}

.site-header {
	-webkit-box-shadow: 0 -1px 37px 7px #cacacaca; 
	box-shadow: 0 -1px 37px 7px #cacacaca;
}


/* definition lists for nat-soc-items */

 .national-soc-item dl {
    display: flex;
    flex-flow: row wrap;
    border: solid #333;
    border-width: 1px 1px 0 0;
  }
 .national-soc-item dt {
    flex-basis: 20%;
    padding: 5px 10px;
    background: #333;
    text-align: right;
    color: #fff;
  }
 .national-soc-item dd {
    flex-basis: 70%;
    flex-grow: 1;
    margin: 0;
    padding: 5px 10px;
    border-bottom: 1px solid #333;
  }

.national-soc-item dd ul {list-style:none;margin:0;}
